Add Multi-Link Invitees
Request
POST
https://api.sourcecraft.tech/orgs/{org_slug}/invite-multilinks/{link_slug}/invitees
Path parameters
|
Name |
Description |
|
link_slug |
Type: string Example: `` |
|
org_slug |
Type: string Example: `` |
Body
application/json
{
"invitees": [
{
"email": "example",
"user_id": "example"
}
]
}
|
Name |
Description |
|
invitees |
Type: MultiLinkInvitee[] Invitees to add to the allow-list. Duplicates are ignored. Example
|
MultiLinkInvitee
MultiLinkInvitee identifies a user allowed to accept a restricted multi-link.
Exactly one of the fields must be specified.
|
Name |
Description |
|
|
Type: string Example: |
|
user_id |
Type: string Example: |
Example
{
"email": "example",
"user_id": "example"
}
Responses
204 No Content
A successful response.
default
Both Client Errors (4xx) and Server Errors (5xx) are serialized into this scheme
Body
application/json
{
"error_code": "example",
"message": "example",
"request_id": "example",
"details": null
}
|
Name |
Description |
|
details |
Type: unknown Example: |
|
error_code |
Type: string Example: |
|
message |
Type: string Example: |
|
request_id |
Type: string Example: |